prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Gnet
Description: A network compatibility layer library
Version: 2.0.8
Libs: -Wl,-R${libdir} -L${libdir} -lgnet-2.0 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lglib-2.0 -lintl -L/usr/pkg/lib -lgthread-2.0 -pthread -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl
Cflags: -I${includedir}/gnet-2.0 -I${libdir}/gnet-2.0/include/ -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include -I/usr/pkg/include -pthread -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include
